.site_sections_section {
    margin-bottom: 100px;
}

.section-container {
    padding: 24px;
    background-color: #F0ECEA;
    border-radius: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    transition: all 0.5s;
    box-sizing: border-box;
    height: 100%;
    text-decoration: none;
}

.section-title {
    margin-bottom: 44px;
}

.section-image {
    display: flex;
    justify-content: center;
}

.section-image-container {
    padding: 6px;
    background-color: #F9E8CE;
    border-radius: 50%;
    width: fit-content;
    height: fit-content;
}

.section-name {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
}

.section-preview-text {
    color: #000000;
}

.section-container:hover {
    transform: scale(1.035);
    background-color: #e3e1df;
    /* border: solid 1px #EF9004; */
}

@media (max-width: 992px) {
    .section-container {
        padding: 8px;
        gap: 6px;
        height: 100%;
    }

    .section-name {
        font-size: 14px;
    }

    .section-preview-text {
        font-size: 12px;
    }
}